Sailclear-2022 - Bug #2914

Pleasure vessel arrival notification---Health, immigration form enabled & all required fields are
filled...On Review tab i am not able to submit the form...

06/24/2022 12:31 PM - priyanka Sharma

Status: Closed Start date: 06/24/2022
Priority: Immediate Due date:

Assignee: rajat gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

https://www.screencast.com/t/nQNmksdfBX

There is an error of one or more validation required....but at user end there is no such field remain to fill. Please check this issue on
priority

History

#1 - 06/27/2022 11:21 AM - rajat gupta

- Status changed from New to Resolved

#2 - 06/27/2022 05:53 PM - priyanka Sharma

- Status changed from Resolved to Closed
